:root
{
    --color_pastel:#FAE4CD;
    --color_chocolate: #63412A;
    --color_gris:#555555;
    --color_gris_bajo: #616161;
}
*
{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
body 
{
    font-size: 16px;
}
.fs_7
{
    font-size: 5rem;
}

.c_text_naranja
{
    color: var(--color_pastel);
}
.c_text_chocolate
{
    color: var(--color_chocolate);
}
.color_text_gris
{
    color: var(--color_gris);
}
.color_text_gris_bajo
{
    color: var(--color_gris_bajo);
}

.bg_azul
{
    background-color: var(--color_azul);
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
/*primera sección*/
.h_90vh_custom
{
    height: 90vh;
}
.h_100
{
    height: 100%;
}
.seccion_principal
{
    background: linear-gradient(90deg, #000000, #00000000);
}
.h_line
{
    line-height: 1;
}
.line_naranja
{
    width: 30%;
    height: 3px;
    background-color: var(--color_chocolate);
}

@media (max-width: 840px)
{
    .seccion_principal
    {
        background: linear-gradient(90deg, #0000005d, #0000005d);
    }
}
/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
/*segunda secci贸n*/
.bg_white_custom
{
    background-color: #F9F6EF;
}
.img_background_pt2
{
    background-image: url(../img/fondo_img_pt2.png);
    background-position: center;
    background-size: cover;
}
/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
/*tercera secci贸n*/
.border_right
{
    border-right: 1px solid #63412a57;
    border-bottom: 1px solid #63412a00;
}
.h_custom_box
{
    height: 380px;
}
@media (max-width: 768px)
{
    .border_right
    {
        border-right: 1px solid #63412a00;
        border-bottom: 1px solid #63412a57;
    }
    .h_custom_box
    {
        height: auto;
    }
}
/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
/*tercera A seccion*/
.img_background_pt3
{
    background-image: url(../img//fondo_img_pt3.png);
    background-position: center;
    background-size: cover;
}
.cont_img_fondo
{
    width: 100%;
    height: 400px;
    border-radius: 20px;
    overflow: hidden;
    transition: all 0.7s ease;
}
.img_habitacion
{
    transition: all 0.7s ease;
}
.cont_img_fondo:hover .img_habitacion
{
    scale: 1.05;
}
/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
/*cuarta seccion*/
.border_img
{
    border: 6px solid white;
    border-radius: 20px;
}
/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
/*sexta seccion*/
.bg_background_pt6
{
    background-image: url(../img/centro_historico_la_casona.jpg);
    background-position: center;
    background-size: cover;
}
.filter_background
{
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
}
.h_70vh
{
    height: 70vh;
}
.c_text_white
{
    color: white !important;
}
/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
/*cuarta secci贸n*/
.link_contact
{
    text-decoration: none;
    color: var(--color_chocolate);
    font-weight: 400;
    transition: all 0.3s ease
}
.link_contact:hover
{
    color: var(--color_gris);
}
.img_cover
{
    object-fit: cover;
    object-position: center;
}
